@font-face {
  font-family: "Adderley";
  src:
    url("../fonts/adderley_bold.woff2") format("woff2"),
    url("../fonts/adderley_bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src:
    url("../fonts/inter-regular.woff2") format("woff2"),
    url("../fonts/inter-regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Inter";
  src:
    url("../fonts/inter-semibold.woff2") format("woff2"),
    url("../fonts/inter-semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
